/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ PC ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ 東京士魂會の門人 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* title 
-------------------------------------------------------------*/
body.page-template-page-member #title {
	height : 215px;
	background-image: url(../images/member_vs.jpeg);
}

/* 見出し 
-------------------------------------------------------------*/
body.page-template-page-member .ttl_01 {
	font-size: 24px;
	border-bottom: solid #d9d9d9 1px;
	font-weight: normal;
}
/* コンテンツ 
-------------------------------------------------------------*/
body.page-template-page-member #contents .inner .member_img {
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	text-align: center;
}
body.page-template-page-member span.img_size {
    max-width: 300px;
}
body.page-template-page-member #contents .inner .member_img p {
	margin-bottom: 24px;
}
/* 余白
-------------------------------------------------------------*/
body.page-template-page-member .l_sp{
	margin-left: 2%;
	margin-bottom: 3%;
	display: inline-block;
}


